AVA

AVA 4.10 cambio de sistema requerido

OS X Mavericks es el requisito mínimo de funcionamiento para nuestro próximo gran lanzamiento, AVA 4.10. A partir de junio ya no daremos soporte técnico a las versiones anteriores de OS X.

Anteriormente nuestra política consistía en dar soporte técnico al sistema operativo actual y al que le precedía pero hemos decidido cambiar esta política por una serie de razones:

La mayoría de nuestros clientes tienen un hardware compatible con OS X 10.7 y se puede actualizar a OS X Mavericks gratuitamente descargándolo directamente de Apple. El procedimiento de actualización es muy fácil, pero estamos aquí para ayudarte si necesitas ayuda. Para ver los requisitos completos del sistema, haz click aquí.

Mavericks ofrece muchas ventajas con respecto a sus predecesores. Puedes encontrar más información aquí. En muchos casos, hay mejoras en el rendimiento debido a su nuevo soporte de memoria comprimida, así como muchas otras ventajas y muchas funciones nuevas. Las últimas versiones del sistema operativo son más estables.

Pondremos a tu disposición las funciones más recientes tan pronto como sea posible. En el pasado, teníamos que esperar varias versiones para que algunos usuarios pudiesen actualizarlas, ralentizando el desarrollo del software.

Otra parte muy importante del desarrollo del software es eliminar los posibles errores y el proceso de pruebas. Tenemos que probar el software en cada sistema. Cuantos menos sistemas, mejores y más acertados serán los ajustes.

 

AVA 4.10 cambio de sistema requeridoAVA 4.10 cambio de sistema requeridoAVA 4.10 cambio de sistema requerido
© 2019 AVA CAD/CAM